Subject: Problem with Order
From: Rosie Badalyan <[email-masked]>
To: info <[email-masked]>
Date: Thu, 28 Nov 2024 09:59:07 +0000

I recently purchased two panels of curtains from your store on Amazon. I opened the package today to install them, when I noticed I received a bug inside of the curtain sent by your company. It was inside of the packaging and only removed
once we were going to install them. That is greatly concerning. My partner and I do not even recognize what kind of bug this is. It is greatly concerning because we don’t know if these curtains are still safe to use or if they will be bringing insects into
our home. I will attach an image below. Any help would be greatly appreciated.

Sent from my iPhone